package com.steering.qcm.entity;

/**
 * 数据库表QCM_ZG_JUGDE_APPLY所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-05-18
 */
@SuppressWarnings("serial")
public class QcmZgJugdeApplyEntity implements java.io.Serializable {
    /**
     * 申请判定单号
     */
    private String jugdeApplyCode = "";
    /**
     * 炉号
     */
    private String judgeStoveNo = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 组号
     */
    private String batchGroudNo = "";
    /**
     * 工序代码(A\B\C\D.....)
     */
    private String processCode = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 支数
     */
    private String actCount = "";
    /**
     * 实重
     */
    private String actWeight = "";
    /**
     * 理论重量
     */
    private String actTheoryWeight = "";
    /**
     * 申请判定生产订单号(工序排产订单号)
     */
    private String proOrderId = "";
    /**
     * 表面结果代码
     */
    private String faceResultCode = "";
    /**
     * 公差结果代码
     */
    private String specResultCode = "";
    /**
     * 成分结果代码
     */
    private String chemResultCode = "";
    /**
     * 理化结果代码
     */
    private String phyResultCode = "";
    /**
     * 探伤结果代码
     */
    private String detectResultCode = "";
    /**
     * 水压结果代码
     */
    private String wpressureResultCode = "";
    /**
     * 加工结果代码
     */
    private String processResultCode = "";
    /**
     * 表面检验报告目录
     */
    private String faceResultPath = "";
    /**
     * 公差检验报告目录
     */
    private String specResultPath = "";
    /**
     * 成分检验报告目录
     */
    private String chemResultPath = "";
    /**
     * 理化检验报告目录
     */
    private String phyResultPath = "";
    /**
     * 探伤检验报告目录
     */
    private String detectResultPath = "";
    /**
     * 水压检验报告目录
     */
    private String wpressureResultPath = "";
    /**
     * 加工检验报告目录
     */
    private String processResultPath = "";
    /**
     * 状态（00：初使状态；10：正在处理；20：已判定；15已接收  50无效）
     */
    private String validflag = "";
    /**
     * 申判人
     */
    private String applyName = "";
    /**
     * 申判时间
     */
    private String applyTime = "";
    /**
     * 申请判定备注(管捆信息)
     */
    private String memo = "";
    /**
     * 质量分组号（同申判单号、炉、批、组的前期下，当表面、公差、成分、理化、控伤、水压、加工七大项的组合值不一样时，组号必须分开）
     */
    private String qualityGroup = "";
    /**
     * 产出物料码
     */
    private String materialNo = "";
    /**
     * 产出物料描叙
     */
    private String materialName = "";
    /**
     * 品名代码
     */
    private String produccode = "";
    /**
     * 品名描述
     */
    private String producname = "";
    /**
     * 钢级(牌号)代码
     */
    private String steelcode = "";
    /**
     * 钢级(牌号)名称
     */
    private String steelname = "";
    /**
     * 钢种代码
     */
    private String gradecode = "";
    /**
     * 钢种名称
     */
    private String gradename = "";
    /**
     * 产品规格代码
     */
    private String specCode = "";
    /**
     * 产品规格描述
     */
    private String specName = "";
    /**
     * 扣型代码
     */
    private String modelCode = "";
    /**
     * 扣型描述
     */
    private String modelDesc = "";
    /**
     * 标准代码
     */
    private String stdCode = "";
    /**
     * 标准名称
     */
    private String stdName = "";
    /**
     * 标准类别代码
     */
    private String stdStyle = "";
    /**
     * 标准类别描述(PSL1....)
     */
    private String stdStyleDesc = "";
    /**
     * 工艺文件号
     */
    private String crafNo = "";
    /**
     * 生产批号
     */
    private String lotNo = "";
    /**
     * 生产产线名称
     */
    private String plineName = "";
    /**
     * 生产合同号（合同号）
     */
    private String proOrderNo = "";
    /**
     * 产品标识(ABC)
     */
    private String target = "";
    /**
     * 工艺状态（轧态）
     */
    private String processStatus = "";
    /**
     * 材料去向代码
     */
    private String matGowhereCode = "";
    /**
     * 材料去向
     */
    private String matGowhereName = "";
    /**
     * 外径(实际)
     */
    private String actDimater = "";
    /**
     * 壁厚(实际)
     */
    private String actHeight = "";
    /**
     * 长度下限(实际)
     */
    private String actLenMin = "";
    /**
     * 长度上限(实际)
     */
    private String actLenMax = "";
    /**
     * 工序判定结果代码
     */
    private String judgeResultCode = "";
    /**
     * 工序判定结果
     */
    private String judgeResult = "";
    /**
     * 工序判定时间
     */
    private String judgeResultTime = "";
    /**
     * 工序判定人
     */
    private String judgeMaker = "";
    /**
     * 是否已处理后工序炉计划
     */
    private String ifSetZyPlan = "";
    /**
     * 探伤等级
     */
    private String testingGrade = "";
    /**
     * 探伤种类
     */
    private String testingType = "";
    /**
     * 探伤等级1
     */
    private String testingGrade1 = "";
    /**
     * 探伤种类1
     */
    private String testingType1 = "";
    /**
     * 探伤结果代码1
     */
    private String detectResultCode1 = "";
    /**
     * 探伤检验报告目录1
     */
    private String detectResultPath1 = "";
    /**
     * 交货行主键
     */
    private String ordLnDlyPk = "";
    /**
     * 送判状态 (0 正常送判，1退判 (判定后)，2退判(判定前))
     */
    private String applyFlag = "";
    /**
     * 退判原因
     */
    private String backJugdeMemo = "";
    /**
     * 缴库标志(1是、0否)
     */
    private String instockFlag = "";
    /**
     * 所属权单位代码
     */
    private String belongCode = "";
    /**
     * 所属权单位
     */
    private String belongName = "";
    /**
     * 是否末工序（末工序时合同成品属性有效）
     */
    private String isendgx = "";
    /**
     * 终轧温度
     */
    private String exitTemp = "";
    /**
     * 样管信息
     */
    private String sampleNews = "";
    /**
     * 长度(实际)
     */
    private String actLen = "";
    /**
     * 所属权单位代码(判定后)
     */
    private String belongCodeJugde = "";
    /**
     * 所属权单位(判定后)
     */
    private String belongNameJugde = "";
    /**
     * 工序排产序号
     */
    private String gxPlanNo = "";
    /**
     * 投料量
     */
    private String inputWeight = "";
    /**
     * 投料支数(单倍坯)
     */
    private String inputCount = "";
    /**
     * 判定吨(原料)+废品吨(单倍坯) (出)
     */
    private String outputWeight = "";
    /**
     * 判定支(原料)+废品支(单倍坯)
     */
    private String outputCount = "";
    /**
     * 结转年月
     */
    private String balYearMonth = "";
    /**
     * 是否有效(0 有效 1 无效)
     */
    private String isFlag = "";
    /**
     * 判定类型(0,正常 1整炉废 2白条 3红冲)
     */
    private String isAllScrap = "";
    /**
     * 是否结转(0 未结转 1结转)
     */
    private String isCarryVoer = "";
    /**
     * 熔炼炉号
     */
    private String stoveNo = "";
    /**
     * 轧管判定标准（技术标准）
     */
    private String steelStandrad = "";
    /**
     * 订单编号(下一工序订单)
     */
    private String proPlanIdNext = "";
    /**
     * 工序排产序号
     */
    private String gxPlanNoNext = "";
    /**
     * 利库标识(0,正常，1,利库)
     */
    private String lkFlag = "";
    /**
     * 判定备注
     */
    private String judgeMemo = "";
    /**
     * 判定班次
     */
    private String judgeOrder = "";
    /**
     * 判定班组
     */
    private String judgeGroup = "";
    /**
     * 判定炉号(带序号)
     */
    private String judgeStoveNoSeq = "";
    /**
     * 下工序代码
     */
    private String nextProcessCdoe = "";
    /**
     * 申请判定顺序号
     */
    private String jugdeApplySequeno = "";
    /**
     * 工序不合格处置方式
     */
    private String auditResult = "";
    /**
     * 工序不合格处置备注
     */
    private String auditMemo = "";
    /**
     * 综合判定结果代码
     */
    private String judgeTolresultCode = "";
    /**
     * 综合判定结果
     */
    private String judgeTolresult = "";
    /**
     * 综合判定时间
     */
    private String judgeTolresultTime = "";
    /**
     * 综合判定人
     */
    private String judgeTolmaker = "";
    /**
     * 综合判定备注
     */
    private String judgeTolmemo = "";
    /**
     * 综合判定班次
     */
    private String judgeTolorder = "";
    /**
     * 综合判定班组
     */
    private String judgeTolgroup = "";
    /**
     * 综合不合格处置方式
     */
    private String auditTolresult = "";
    /**
     * 综合不合格处置备注
     */
    private String auditTolmemo = "";
    /**
     * 工序综合判定单号
     */
    private String jugdeConvicted = "";
    /**
     * 成品综合判定单号
     */
    private String jugdeTolconvicted = "";
    /**
     * 是否紧急放行(0正常,1紧急放行)
     */
    private String instancyFlag = "";
    /**
     * 成品是否紧急放行(0正常,1紧急放行)
     */
    private String tolInstancyFlag = "";
    /**
     * 工艺序号
     */
    private String craftSeq = "";
    /**
     * 主制程索引号
     */
    private String indexSeq = "";
    /**
     * 成分标准索引号(内控)
     */
    private String cic = "";
    /**
     * 材质标准索引号(内控)
     */
    private String pic = "";
    /**
     * 公差标准索引号(内控)
     */
    private String sic = "";
    /**
     * 探伤标准索引号(内控)
     */
    private String dic = "";
    /**
     * 水压标准索引号(内控)
     */
    private String wic = "";
    /**
     * 加工标准索引号(内控)
     */
    private String gic = "";
    private String checkNo = "";
    private String deliveryStateCode = "";
    private String deliveryStateName = "";
    private String loadJudgeStoveNo = "";
    private String lotNoGroup = "";
    private String zpMLh = "";
    private String zpColl = "";
    private String upperHeatplanId = "";
    private String loadBatchNo = "";
    
    /**
     * 加工水压结果
     */
    private String mchWatergageResult = "";
    /**
     * 加工通径结果
     */
    private String mchPathResult = "";
    /**
     * 加工倒棱结果
     */
    private String mchChamferingResult = "";
    /**
     * 加工拧接结果
     */
    private String mchTwistinglyResult = "";
    /**
     * 加工几何尺寸结果
     */
    private String mchDimensionsResult = "";
    /**
     * 加工表面质量结果
     */
    private String mchVisualResult = "";
    /**
     * 加工螺纹检验结果
     */
    private String mchThreadInspectionResult = "";
    /**
     * 加工剩磁结果
     */
    private String mchRemanenceResult = "";
    /**
     * 加工放射性结果
     */
    private String mchRadioactivityResult = "";
    /**
     * 加工坡口结果
     */
    private String mchBevelResult = "";
    /**
     * 坡口角度
     */
    private String angleVal = "";
    /**
     * 钝边
     */
    private String edgeVal = "";
    
    /**
     * 热处理状态
     */
    private String httType = "";
    /**
     * 最低回火温度
     */
    private String minTemp = "";
    /**
     * 热处理工艺制度
     */
    private String httTechnology = "";
    /**
     * 样管刻槽信息
     */
    private String notchInfo = "";
    /**
     * 槽长
     */
    private String notchLength = "";
    /**
     * 槽宽
     */
    private String notchWidth = "";
    /**
     * 槽深
     */
    private String notchDepth = "";
    /**
     * 水压压力PSI
     */
    private String testPressure = "";
    /**
     * 保压时间S
     */
    private String holdtimeTime = "";
    /**
     * 水压压力MPA
     */
    private String testPressureY = "";
    private String heatPlanNo = "";
    private String testingStandar = "";
	private String zbsFlag = "";
	/**
     * 通径头最小尺寸
     */
    private String driftModelMin = "";
    
    /**
     * 通径头最小尺寸
     */
    private String driftModelMin2 = "";
    
	/**
     * 通径头最小尺寸
     */
    private String driftModelLen = "";
    
    /**
     * 通径头最小尺寸
     */
    private String driftModelLen2 = "";
    
    
    /**
     * 测量-端部
     */
    private String measuredEndPart = "";
    /**
     * 测量-中部
     */
    private String measuredMiddlePart = "";
    /**
     * 测量-尾部
     */
    private String measuredTailPart = "";
	private String judgeFileMemo = "";
	private String zcJudgeCondition = "";
	private String zbsId = "";
	private String processDesc = "";
	private String likuProcessCode = "";
	private String zzbFlag = "";
	private String proOrdLnDlyPk = "";
	private String supplyUnit = "";
	private String supplyUnitDesc = "";

    /**
     * 质保书锁定 1 锁定
     */
	private String zbsLockFlag = "";

    public String getZbsLockFlag() {
        return zbsLockFlag;
    }

    public void setZbsLockFlag(String zbsLockFlag) {
        this.zbsLockFlag = zbsLockFlag;
    }

    public String getSupplyUnit() {
		return supplyUnit;
	}

	public void setSupplyUnit(String supplyUnit) {
		this.supplyUnit = supplyUnit;
	}

	public String getSupplyUnitDesc() {
		return supplyUnitDesc;
	}

	public void setSupplyUnitDesc(String supplyUnitDesc) {
		this.supplyUnitDesc = supplyUnitDesc;
	}

	/**
     * 申请判定单号
     * @return value
     */
    public String getJugdeApplyCode() {
        return jugdeApplyCode;
    }

    /**
     * 申请判定单号
     * @param jugdeApplyCode value
     */
    public void setJugdeApplyCode(String jugdeApplyCode) {
        this.jugdeApplyCode = jugdeApplyCode;
    }

    /**
     * 炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 组号
     * @return value
     */
    public String getBatchGroudNo() {
        return batchGroudNo;
    }

    /**
     * 组号
     * @param batchGroudNo value
     */
    public void setBatchGroudNo(String batchGroudNo) {
        this.batchGroudNo = batchGroudNo;
    }

    /**
     * 工序代码(A\B\C\D.....)
     * @return value
     */
    public String getProcessCode() {
        return processCode;
    }

    /**
     * 工序代码(A\B\C\D.....)
     * @param processCode value
     */
    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 支数
     * @return value
     */
    public String getActCount() {
        return actCount;
    }

    /**
     * 支数
     * @param actCount value
     */
    public void setActCount(String actCount) {
        this.actCount = actCount;
    }

    /**
     * 实重
     * @return value
     */
    public String getActWeight() {
        return actWeight;
    }

    /**
     * 实重
     * @param actWeight value
     */
    public void setActWeight(String actWeight) {
        this.actWeight = actWeight;
    }

    /**
     * 理论重量
     * @return value
     */
    public String getActTheoryWeight() {
        return actTheoryWeight;
    }

    /**
     * 理论重量
     * @param actTheoryWeight value
     */
    public void setActTheoryWeight(String actTheoryWeight) {
        this.actTheoryWeight = actTheoryWeight;
    }

    /**
     * 申请判定生产订单号(工序排产订单号)
     * @return value
     */
    public String getProOrderId() {
        return proOrderId;
    }

    /**
     * 申请判定生产订单号(工序排产订单号)
     * @param proOrderId value
     */
    public void setProOrderId(String proOrderId) {
        this.proOrderId = proOrderId;
    }

    /**
     * 表面结果代码
     * @return value
     */
    public String getFaceResultCode() {
        return faceResultCode;
    }

    /**
     * 表面结果代码
     * @param faceResultCode value
     */
    public void setFaceResultCode(String faceResultCode) {
        this.faceResultCode = faceResultCode;
    }

    /**
     * 公差结果代码
     * @return value
     */
    public String getSpecResultCode() {
        return specResultCode;
    }

    /**
     * 公差结果代码
     * @param specResultCode value
     */
    public void setSpecResultCode(String specResultCode) {
        this.specResultCode = specResultCode;
    }

    /**
     * 成分结果代码
     * @return value
     */
    public String getChemResultCode() {
        return chemResultCode;
    }

    /**
     * 成分结果代码
     * @param chemResultCode value
     */
    public void setChemResultCode(String chemResultCode) {
        this.chemResultCode = chemResultCode;
    }

    /**
     * 理化结果代码
     * @return value
     */
    public String getPhyResultCode() {
        return phyResultCode;
    }

    /**
     * 理化结果代码
     * @param phyResultCode value
     */
    public void setPhyResultCode(String phyResultCode) {
        this.phyResultCode = phyResultCode;
    }

    /**
     * 探伤结果代码
     * @return value
     */
    public String getDetectResultCode() {
        return detectResultCode;
    }

    /**
     * 探伤结果代码
     * @param detectResultCode value
     */
    public void setDetectResultCode(String detectResultCode) {
        this.detectResultCode = detectResultCode;
    }

    /**
     * 水压结果代码
     * @return value
     */
    public String getWpressureResultCode() {
        return wpressureResultCode;
    }

    /**
     * 水压结果代码
     * @param wpressureResultCode value
     */
    public void setWpressureResultCode(String wpressureResultCode) {
        this.wpressureResultCode = wpressureResultCode;
    }

    /**
     * 加工结果代码
     * @return value
     */
    public String getProcessResultCode() {
        return processResultCode;
    }

    /**
     * 加工结果代码
     * @param processResultCode value
     */
    public void setProcessResultCode(String processResultCode) {
        this.processResultCode = processResultCode;
    }

    /**
     * 表面检验报告目录
     * @return value
     */
    public String getFaceResultPath() {
        return faceResultPath;
    }

    /**
     * 表面检验报告目录
     * @param faceResultPath value
     */
    public void setFaceResultPath(String faceResultPath) {
        this.faceResultPath = faceResultPath;
    }

    /**
     * 公差检验报告目录
     * @return value
     */
    public String getSpecResultPath() {
        return specResultPath;
    }

    /**
     * 公差检验报告目录
     * @param specResultPath value
     */
    public void setSpecResultPath(String specResultPath) {
        this.specResultPath = specResultPath;
    }

    /**
     * 成分检验报告目录
     * @return value
     */
    public String getChemResultPath() {
        return chemResultPath;
    }

    /**
     * 成分检验报告目录
     * @param chemResultPath value
     */
    public void setChemResultPath(String chemResultPath) {
        this.chemResultPath = chemResultPath;
    }

    /**
     * 理化检验报告目录
     * @return value
     */
    public String getPhyResultPath() {
        return phyResultPath;
    }

    /**
     * 理化检验报告目录
     * @param phyResultPath value
     */
    public void setPhyResultPath(String phyResultPath) {
        this.phyResultPath = phyResultPath;
    }

    /**
     * 探伤检验报告目录
     * @return value
     */
    public String getDetectResultPath() {
        return detectResultPath;
    }

    /**
     * 探伤检验报告目录
     * @param detectResultPath value
     */
    public void setDetectResultPath(String detectResultPath) {
        this.detectResultPath = detectResultPath;
    }

    /**
     * 水压检验报告目录
     * @return value
     */
    public String getWpressureResultPath() {
        return wpressureResultPath;
    }

    /**
     * 水压检验报告目录
     * @param wpressureResultPath value
     */
    public void setWpressureResultPath(String wpressureResultPath) {
        this.wpressureResultPath = wpressureResultPath;
    }

    /**
     * 加工检验报告目录
     * @return value
     */
    public String getProcessResultPath() {
        return processResultPath;
    }

    /**
     * 加工检验报告目录
     * @param processResultPath value
     */
    public void setProcessResultPath(String processResultPath) {
        this.processResultPath = processResultPath;
    }

    /**
     * 状态（00：初使状态；10：正在处理；20：已判定；15已接收  50无效）
     * @return value
     */
    public String getValidflag() {
        return validflag;
    }

    /**
     * 状态（00：初使状态；10：正在处理；20：已判定；15已接收  50无效）
     * @param validflag value
     */
    public void setValidflag(String validflag) {
        this.validflag = validflag;
    }

    /**
     * 申判人
     * @return value
     */
    public String getApplyName() {
        return applyName;
    }

    /**
     * 申判人
     * @param applyName value
     */
    public void setApplyName(String applyName) {
        this.applyName = applyName;
    }

    /**
     * 申判时间
     * @return value
     */
    public String getApplyTime() {
        return applyTime;
    }

    /**
     * 申判时间
     * @param applyTime value
     */
    public void setApplyTime(String applyTime) {
        this.applyTime = applyTime;
    }

    /**
     * 申请判定备注(管捆信息)
     * @return value
     */
    public String getMemo() {
        return memo;
    }

    /**
     * 申请判定备注(管捆信息)
     * @param memo value
     */
    public void setMemo(String memo) {
        this.memo = memo;
    }

    /**
     * 质量分组号（同申判单号、炉、批、组的前期下，当表面、公差、成分、理化、控伤、水压、加工七大项的组合值不一样时，组号必须分开）
     * @return value
     */
    public String getQualityGroup() {
        return qualityGroup;
    }

    /**
     * 质量分组号（同申判单号、炉、批、组的前期下，当表面、公差、成分、理化、控伤、水压、加工七大项的组合值不一样时，组号必须分开）
     * @param qualityGroup value
     */
    public void setQualityGroup(String qualityGroup) {
        this.qualityGroup = qualityGroup;
    }

    /**
     * 产出物料码
     * @return value
     */
    public String getMaterialNo() {
        return materialNo;
    }

    /**
     * 产出物料码
     * @param materialNo value
     */
    public void setMaterialNo(String materialNo) {
        this.materialNo = materialNo;
    }

    /**
     * 产出物料描叙
     * @return value
     */
    public String getMaterialName() {
        return materialName;
    }

    /**
     * 产出物料描叙
     * @param materialName value
     */
    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    /**
     * 品名代码
     * @return value
     */
    public String getProduccode() {
        return produccode;
    }

    /**
     * 品名代码
     * @param produccode value
     */
    public void setProduccode(String produccode) {
        this.produccode = produccode;
    }

    /**
     * 品名描述
     * @return value
     */
    public String getProducname() {
        return producname;
    }

    /**
     * 品名描述
     * @param producname value
     */
    public void setProducname(String producname) {
        this.producname = producname;
    }

    /**
     * 钢级(牌号)代码
     * @return value
     */
    public String getSteelcode() {
        return steelcode;
    }

    /**
     * 钢级(牌号)代码
     * @param steelcode value
     */
    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    /**
     * 钢级(牌号)名称
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * 钢级(牌号)名称
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * 钢种代码
     * @return value
     */
    public String getGradecode() {
        return gradecode;
    }

    /**
     * 钢种代码
     * @param gradecode value
     */
    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    /**
     * 钢种名称
     * @return value
     */
    public String getGradename() {
        return gradename;
    }

    /**
     * 钢种名称
     * @param gradename value
     */
    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    /**
     * 产品规格代码
     * @return value
     */
    public String getSpecCode() {
        return specCode;
    }

    /**
     * 产品规格代码
     * @param specCode value
     */
    public void setSpecCode(String specCode) {
        this.specCode = specCode;
    }

    /**
     * 产品规格描述
     * @return value
     */
    public String getSpecName() {
        return specName;
    }

    /**
     * 产品规格描述
     * @param specName value
     */
    public void setSpecName(String specName) {
        this.specName = specName;
    }

    /**
     * 扣型代码
     * @return value
     */
    public String getModelCode() {
        return modelCode;
    }

    /**
     * 扣型代码
     * @param modelCode value
     */
    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    /**
     * 扣型描述
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * 扣型描述
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * 标准代码
     * @return value
     */
    public String getStdCode() {
        return stdCode;
    }

    /**
     * 标准代码
     * @param stdCode value
     */
    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    /**
     * 标准名称
     * @return value
     */
    public String getStdName() {
        return stdName;
    }

    /**
     * 标准名称
     * @param stdName value
     */
    public void setStdName(String stdName) {
        this.stdName = stdName;
    }

    /**
     * 标准类别代码
     * @return value
     */
    public String getStdStyle() {
        return stdStyle;
    }

    /**
     * 标准类别代码
     * @param stdStyle value
     */
    public void setStdStyle(String stdStyle) {
        this.stdStyle = stdStyle;
    }

    /**
     * 标准类别描述(PSL1....)
     * @return value
     */
    public String getStdStyleDesc() {
        return stdStyleDesc;
    }

    /**
     * 标准类别描述(PSL1....)
     * @param stdStyleDesc value
     */
    public void setStdStyleDesc(String stdStyleDesc) {
        this.stdStyleDesc = stdStyleDesc;
    }

    /**
     * 工艺文件号
     * @return value
     */
    public String getCrafNo() {
        return crafNo;
    }

    /**
     * 工艺文件号
     * @param crafNo value
     */
    public void setCrafNo(String crafNo) {
        this.crafNo = crafNo;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 生产产线名称
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 生产产线名称
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 生产合同号（合同号）
     * @return value
     */
    public String getProOrderNo() {
        return proOrderNo;
    }

    /**
     * 生产合同号（合同号）
     * @param proOrderNo value
     */
    public void setProOrderNo(String proOrderNo) {
        this.proOrderNo = proOrderNo;
    }

    /**
     * 产品标识(ABC)
     * @return value
     */
    public String getTarget() {
        return target;
    }

    /**
     * 产品标识(ABC)
     * @param target value
     */
    public void setTarget(String target) {
        this.target = target;
    }

    /**
     * 工艺状态（轧态）
     * @return value
     */
    public String getProcessStatus() {
        return processStatus;
    }

    /**
     * 工艺状态（轧态）
     * @param processStatus value
     */
    public void setProcessStatus(String processStatus) {
        this.processStatus = processStatus;
    }

    /**
     * 材料去向代码
     * @return value
     */
    public String getMatGowhereCode() {
        return matGowhereCode;
    }

    /**
     * 材料去向代码
     * @param matGowhereCode value
     */
    public void setMatGowhereCode(String matGowhereCode) {
        this.matGowhereCode = matGowhereCode;
    }

    /**
     * 材料去向
     * @return value
     */
    public String getMatGowhereName() {
        return matGowhereName;
    }

    /**
     * 材料去向
     * @param matGowhereName value
     */
    public void setMatGowhereName(String matGowhereName) {
        this.matGowhereName = matGowhereName;
    }

    /**
     * 外径(实际)
     * @return value
     */
    public String getActDimater() {
        return actDimater;
    }

    /**
     * 外径(实际)
     * @param actDimater value
     */
    public void setActDimater(String actDimater) {
        this.actDimater = actDimater;
    }

    /**
     * 壁厚(实际)
     * @return value
     */
    public String getActHeight() {
        return actHeight;
    }

    /**
     * 壁厚(实际)
     * @param actHeight value
     */
    public void setActHeight(String actHeight) {
        this.actHeight = actHeight;
    }

    /**
     * 长度下限(实际)
     * @return value
     */
    public String getActLenMin() {
        return actLenMin;
    }

    /**
     * 长度下限(实际)
     * @param actLenMin value
     */
    public void setActLenMin(String actLenMin) {
        this.actLenMin = actLenMin;
    }

    /**
     * 长度上限(实际)
     * @return value
     */
    public String getActLenMax() {
        return actLenMax;
    }

    /**
     * 长度上限(实际)
     * @param actLenMax value
     */
    public void setActLenMax(String actLenMax) {
        this.actLenMax = actLenMax;
    }

    /**
     * 工序判定结果代码
     * @return value
     */
    public String getJudgeResultCode() {
        return judgeResultCode;
    }

    /**
     * 工序判定结果代码
     * @param judgeResultCode value
     */
    public void setJudgeResultCode(String judgeResultCode) {
        this.judgeResultCode = judgeResultCode;
    }

    /**
     * 工序判定结果
     * @return value
     */
    public String getJudgeResult() {
        return judgeResult;
    }

    /**
     * 工序判定结果
     * @param judgeResult value
     */
    public void setJudgeResult(String judgeResult) {
        this.judgeResult = judgeResult;
    }

    /**
     * 工序判定时间
     * @return value
     */
    public String getJudgeResultTime() {
        return judgeResultTime;
    }

    /**
     * 工序判定时间
     * @param judgeResultTime value
     */
    public void setJudgeResultTime(String judgeResultTime) {
        this.judgeResultTime = judgeResultTime;
    }

    /**
     * 工序判定人
     * @return value
     */
    public String getJudgeMaker() {
        return judgeMaker;
    }

    /**
     * 工序判定人
     * @param judgeMaker value
     */
    public void setJudgeMaker(String judgeMaker) {
        this.judgeMaker = judgeMaker;
    }

    /**
     * 是否已处理后工序炉计划
     * @return value
     */
    public String getIfSetZyPlan() {
        return ifSetZyPlan;
    }

    /**
     * 是否已处理后工序炉计划
     * @param ifSetZyPlan value
     */
    public void setIfSetZyPlan(String ifSetZyPlan) {
        this.ifSetZyPlan = ifSetZyPlan;
    }

    /**
     * 探伤等级
     * @return value
     */
    public String getTestingGrade() {
        return testingGrade;
    }

    /**
     * 探伤等级
     * @param testingGrade value
     */
    public void setTestingGrade(String testingGrade) {
        this.testingGrade = testingGrade;
    }

    /**
     * 探伤种类
     * @return value
     */
    public String getTestingType() {
        return testingType;
    }

    /**
     * 探伤种类
     * @param testingType value
     */
    public void setTestingType(String testingType) {
        this.testingType = testingType;
    }

    /**
     * 探伤等级1
     * @return value
     */
    public String getTestingGrade1() {
        return testingGrade1;
    }

    /**
     * 探伤等级1
     * @param testingGrade1 value
     */
    public void setTestingGrade1(String testingGrade1) {
        this.testingGrade1 = testingGrade1;
    }

    /**
     * 探伤种类1
     * @return value
     */
    public String getTestingType1() {
        return testingType1;
    }

    /**
     * 探伤种类1
     * @param testingType1 value
     */
    public void setTestingType1(String testingType1) {
        this.testingType1 = testingType1;
    }

    /**
     * 探伤结果代码1
     * @return value
     */
    public String getDetectResultCode1() {
        return detectResultCode1;
    }

    /**
     * 探伤结果代码1
     * @param detectResultCode1 value
     */
    public void setDetectResultCode1(String detectResultCode1) {
        this.detectResultCode1 = detectResultCode1;
    }

    /**
     * 探伤检验报告目录1
     * @return value
     */
    public String getDetectResultPath1() {
        return detectResultPath1;
    }

    /**
     * 探伤检验报告目录1
     * @param detectResultPath1 value
     */
    public void setDetectResultPath1(String detectResultPath1) {
        this.detectResultPath1 = detectResultPath1;
    }

    /**
     * 交货行主键
     * @return value
     */
    public String getOrdLnDlyPk() {
        return ordLnDlyPk;
    }

    /**
     * 交货行主键
     * @param ordLnDlyPk value
     */
    public void setOrdLnDlyPk(String ordLnDlyPk) {
        this.ordLnDlyPk = ordLnDlyPk;
    }

    /**
     * 送判状态 (0 正常送判，1退判 (判定后)，2退判(判定前))
     * @return value
     */
    public String getApplyFlag() {
        return applyFlag;
    }

    /**
     * 送判状态 (0 正常送判，1退判 (判定后)，2退判(判定前))
     * @param applyFlag value
     */
    public void setApplyFlag(String applyFlag) {
        this.applyFlag = applyFlag;
    }

    /**
     * 退判原因
     * @return value
     */
    public String getBackJugdeMemo() {
        return backJugdeMemo;
    }

    /**
     * 退判原因
     * @param backJugdeMemo value
     */
    public void setBackJugdeMemo(String backJugdeMemo) {
        this.backJugdeMemo = backJugdeMemo;
    }

    /**
     * 缴库标志(1是、0否)
     * @return value
     */
    public String getInstockFlag() {
        return instockFlag;
    }

    /**
     * 缴库标志(1是、0否)
     * @param instockFlag value
     */
    public void setInstockFlag(String instockFlag) {
        this.instockFlag = instockFlag;
    }

    /**
     * 所属权单位代码
     * @return value
     */
    public String getBelongCode() {
        return belongCode;
    }

    /**
     * 所属权单位代码
     * @param belongCode value
     */
    public void setBelongCode(String belongCode) {
        this.belongCode = belongCode;
    }

    /**
     * 所属权单位
     * @return value
     */
    public String getBelongName() {
        return belongName;
    }

    /**
     * 所属权单位
     * @param belongName value
     */
    public void setBelongName(String belongName) {
        this.belongName = belongName;
    }

    /**
     * 是否末工序（末工序时合同成品属性有效）
     * @return value
     */
    public String getIsendgx() {
        return isendgx;
    }

    /**
     * 是否末工序（末工序时合同成品属性有效）
     * @param isendgx value
     */
    public void setIsendgx(String isendgx) {
        this.isendgx = isendgx;
    }

    /**
     * 终轧温度
     * @return value
     */
    public String getExitTemp() {
        return exitTemp;
    }

    /**
     * 终轧温度
     * @param exitTemp value
     */
    public void setExitTemp(String exitTemp) {
        this.exitTemp = exitTemp;
    }

    /**
     * 样管信息
     * @return value
     */
    public String getSampleNews() {
        return sampleNews;
    }

    /**
     * 样管信息
     * @param sampleNews value
     */
    public void setSampleNews(String sampleNews) {
        this.sampleNews = sampleNews;
    }

    /**
     * 长度(实际)
     * @return value
     */
    public String getActLen() {
        return actLen;
    }

    /**
     * 长度(实际)
     * @param actLen value
     */
    public void setActLen(String actLen) {
        this.actLen = actLen;
    }

    /**
     * 所属权单位代码(判定后)
     * @return value
     */
    public String getBelongCodeJugde() {
        return belongCodeJugde;
    }

    /**
     * 所属权单位代码(判定后)
     * @param belongCodeJugde value
     */
    public void setBelongCodeJugde(String belongCodeJugde) {
        this.belongCodeJugde = belongCodeJugde;
    }

    /**
     * 所属权单位(判定后)
     * @return value
     */
    public String getBelongNameJugde() {
        return belongNameJugde;
    }

    /**
     * 所属权单位(判定后)
     * @param belongNameJugde value
     */
    public void setBelongNameJugde(String belongNameJugde) {
        this.belongNameJugde = belongNameJugde;
    }

    /**
     * 工序排产序号
     * @return value
     */
    public String getGxPlanNo() {
        return gxPlanNo;
    }

    /**
     * 工序排产序号
     * @param gxPlanNo value
     */
    public void setGxPlanNo(String gxPlanNo) {
        this.gxPlanNo = gxPlanNo;
    }

    /**
     * 投料量
     * @return value
     */
    public String getInputWeight() {
        return inputWeight;
    }

    /**
     * 投料量
     * @param inputWeight value
     */
    public void setInputWeight(String inputWeight) {
        this.inputWeight = inputWeight;
    }

    /**
     * 投料支数(单倍坯)
     * @return value
     */
    public String getInputCount() {
        return inputCount;
    }

    /**
     * 投料支数(单倍坯)
     * @param inputCount value
     */
    public void setInputCount(String inputCount) {
        this.inputCount = inputCount;
    }

    /**
     * 判定吨(原料)+废品吨(单倍坯) (出)
     * @return value
     */
    public String getOutputWeight() {
        return outputWeight;
    }

    /**
     * 判定吨(原料)+废品吨(单倍坯) (出)
     * @param outputWeight value
     */
    public void setOutputWeight(String outputWeight) {
        this.outputWeight = outputWeight;
    }

    /**
     * 判定支(原料)+废品支(单倍坯)
     * @return value
     */
    public String getOutputCount() {
        return outputCount;
    }

    /**
     * 判定支(原料)+废品支(单倍坯)
     * @param outputCount value
     */
    public void setOutputCount(String outputCount) {
        this.outputCount = outputCount;
    }

    /**
     * 结转年月
     * @return value
     */
    public String getBalYearMonth() {
        return balYearMonth;
    }

    /**
     * 结转年月
     * @param balYearMonth value
     */
    public void setBalYearMonth(String balYearMonth) {
        this.balYearMonth = balYearMonth;
    }

    /**
     * 是否有效(0 有效 1 无效)
     * @return value
     */
    public String getIsFlag() {
        return isFlag;
    }

    /**
     * 是否有效(0 有效 1 无效)
     * @param isFlag value
     */
    public void setIsFlag(String isFlag) {
        this.isFlag = isFlag;
    }

    /**
     * 判定类型(0,正常 1整炉废 2白条 3红冲)
     * @return value
     */
    public String getIsAllScrap() {
        return isAllScrap;
    }

    /**
     * 判定类型(0,正常 1整炉废 2白条 3红冲)
     * @param isAllScrap value
     */
    public void setIsAllScrap(String isAllScrap) {
        this.isAllScrap = isAllScrap;
    }

    /**
     * 是否结转(0 未结转 1结转)
     * @return value
     */
    public String getIsCarryVoer() {
        return isCarryVoer;
    }

    /**
     * 是否结转(0 未结转 1结转)
     * @param isCarryVoer value
     */
    public void setIsCarryVoer(String isCarryVoer) {
        this.isCarryVoer = isCarryVoer;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 轧管判定标准（技术标准）
     * @return value
     */
    public String getSteelStandrad() {
        return steelStandrad;
    }

    /**
     * 轧管判定标准（技术标准）
     * @param steelStandrad value
     */
    public void setSteelStandrad(String steelStandrad) {
        this.steelStandrad = steelStandrad;
    }

    /**
     * 订单编号(下一工序订单)
     * @return value
     */
    public String getProPlanIdNext() {
        return proPlanIdNext;
    }

    /**
     * 订单编号(下一工序订单)
     * @param proPlanIdNext value
     */
    public void setProPlanIdNext(String proPlanIdNext) {
        this.proPlanIdNext = proPlanIdNext;
    }

    /**
     * 工序排产序号
     * @return value
     */
    public String getGxPlanNoNext() {
        return gxPlanNoNext;
    }

    /**
     * 工序排产序号
     * @param gxPlanNoNext value
     */
    public void setGxPlanNoNext(String gxPlanNoNext) {
        this.gxPlanNoNext = gxPlanNoNext;
    }

    /**
     * 利库标识(0,正常，1,利库)
     * @return value
     */
    public String getLkFlag() {
        return lkFlag;
    }

    /**
     * 利库标识(0,正常，1,利库)
     * @param lkFlag value
     */
    public void setLkFlag(String lkFlag) {
        this.lkFlag = lkFlag;
    }

    /**
     * 判定备注
     * @return value
     */
    public String getJudgeMemo() {
        return judgeMemo;
    }

    /**
     * 判定备注
     * @param judgeMemo value
     */
    public void setJudgeMemo(String judgeMemo) {
        this.judgeMemo = judgeMemo;
    }

    /**
     * 判定班次
     * @return value
     */
    public String getJudgeOrder() {
        return judgeOrder;
    }

    /**
     * 判定班次
     * @param judgeOrder value
     */
    public void setJudgeOrder(String judgeOrder) {
        this.judgeOrder = judgeOrder;
    }

    /**
     * 判定班组
     * @return value
     */
    public String getJudgeGroup() {
        return judgeGroup;
    }

    /**
     * 判定班组
     * @param judgeGroup value
     */
    public void setJudgeGroup(String judgeGroup) {
        this.judgeGroup = judgeGroup;
    }

    /**
     * 判定炉号(带序号)
     * @return value
     */
    public String getJudgeStoveNoSeq() {
        return judgeStoveNoSeq;
    }

    /**
     * 判定炉号(带序号)
     * @param judgeStoveNoSeq value
     */
    public void setJudgeStoveNoSeq(String judgeStoveNoSeq) {
        this.judgeStoveNoSeq = judgeStoveNoSeq;
    }

    /**
     * 下工序代码
     * @return value
     */
    public String getNextProcessCdoe() {
        return nextProcessCdoe;
    }

    /**
     * 下工序代码
     * @param nextProcessCdoe value
     */
    public void setNextProcessCdoe(String nextProcessCdoe) {
        this.nextProcessCdoe = nextProcessCdoe;
    }

    /**
     * 申请判定顺序号
     * @return value
     */
    public String getJugdeApplySequeno() {
        return jugdeApplySequeno;
    }

    /**
     * 申请判定顺序号
     * @param jugdeApplySequeno value
     */
    public void setJugdeApplySequeno(String jugdeApplySequeno) {
        this.jugdeApplySequeno = jugdeApplySequeno;
    }

    /**
     * 工序不合格处置方式
     * @return value
     */
    public String getAuditResult() {
        return auditResult;
    }

    /**
     * 工序不合格处置方式
     * @param auditResult value
     */
    public void setAuditResult(String auditResult) {
        this.auditResult = auditResult;
    }

    /**
     * 工序不合格处置备注
     * @return value
     */
    public String getAuditMemo() {
        return auditMemo;
    }

    /**
     * 工序不合格处置备注
     * @param auditMemo value
     */
    public void setAuditMemo(String auditMemo) {
        this.auditMemo = auditMemo;
    }

    /**
     * 综合判定结果代码
     * @return value
     */
    public String getJudgeTolresultCode() {
        return judgeTolresultCode;
    }

    /**
     * 综合判定结果代码
     * @param judgeTolresultCode value
     */
    public void setJudgeTolresultCode(String judgeTolresultCode) {
        this.judgeTolresultCode = judgeTolresultCode;
    }

    /**
     * 综合判定结果
     * @return value
     */
    public String getJudgeTolresult() {
        return judgeTolresult;
    }

    /**
     * 综合判定结果
     * @param judgeTolresult value
     */
    public void setJudgeTolresult(String judgeTolresult) {
        this.judgeTolresult = judgeTolresult;
    }

    /**
     * 综合判定时间
     * @return value
     */
    public String getJudgeTolresultTime() {
        return judgeTolresultTime;
    }

    /**
     * 综合判定时间
     * @param judgeTolresultTime value
     */
    public void setJudgeTolresultTime(String judgeTolresultTime) {
        this.judgeTolresultTime = judgeTolresultTime;
    }

    /**
     * 综合判定人
     * @return value
     */
    public String getJudgeTolmaker() {
        return judgeTolmaker;
    }

    /**
     * 综合判定人
     * @param judgeTolmaker value
     */
    public void setJudgeTolmaker(String judgeTolmaker) {
        this.judgeTolmaker = judgeTolmaker;
    }

    /**
     * 综合判定备注
     * @return value
     */
    public String getJudgeTolmemo() {
        return judgeTolmemo;
    }

    /**
     * 综合判定备注
     * @param judgeTolmemo value
     */
    public void setJudgeTolmemo(String judgeTolmemo) {
        this.judgeTolmemo = judgeTolmemo;
    }

    /**
     * 综合判定班次
     * @return value
     */
    public String getJudgeTolorder() {
        return judgeTolorder;
    }

    /**
     * 综合判定班次
     * @param judgeTolorder value
     */
    public void setJudgeTolorder(String judgeTolorder) {
        this.judgeTolorder = judgeTolorder;
    }

    /**
     * 综合判定班组
     * @return value
     */
    public String getJudgeTolgroup() {
        return judgeTolgroup;
    }

    /**
     * 综合判定班组
     * @param judgeTolgroup value
     */
    public void setJudgeTolgroup(String judgeTolgroup) {
        this.judgeTolgroup = judgeTolgroup;
    }

    /**
     * 综合不合格处置方式
     * @return value
     */
    public String getAuditTolresult() {
        return auditTolresult;
    }

    /**
     * 综合不合格处置方式
     * @param auditTolresult value
     */
    public void setAuditTolresult(String auditTolresult) {
        this.auditTolresult = auditTolresult;
    }

    /**
     * 综合不合格处置备注
     * @return value
     */
    public String getAuditTolmemo() {
        return auditTolmemo;
    }

    /**
     * 综合不合格处置备注
     * @param auditTolmemo value
     */
    public void setAuditTolmemo(String auditTolmemo) {
        this.auditTolmemo = auditTolmemo;
    }

    /**
     * 工序综合判定单号
     * @return value
     */
    public String getJugdeConvicted() {
        return jugdeConvicted;
    }

    /**
     * 工序综合判定单号
     * @param jugdeConvicted value
     */
    public void setJugdeConvicted(String jugdeConvicted) {
        this.jugdeConvicted = jugdeConvicted;
    }

    /**
     * 成品综合判定单号
     * @return value
     */
    public String getJugdeTolconvicted() {
        return jugdeTolconvicted;
    }

    /**
     * 成品综合判定单号
     * @param jugdeTolconvicted value
     */
    public void setJugdeTolconvicted(String jugdeTolconvicted) {
        this.jugdeTolconvicted = jugdeTolconvicted;
    }

    /**
     * 是否紧急放行(0正常,1紧急放行)
     * @return value
     */
    public String getInstancyFlag() {
        return instancyFlag;
    }

    /**
     * 是否紧急放行(0正常,1紧急放行)
     * @param instancyFlag value
     */
    public void setInstancyFlag(String instancyFlag) {
        this.instancyFlag = instancyFlag;
    }

    /**
     * 成品是否紧急放行(0正常,1紧急放行)
     * @return value
     */
    public String getTolInstancyFlag() {
        return tolInstancyFlag;
    }

    /**
     * 成品是否紧急放行(0正常,1紧急放行)
     * @param tolInstancyFlag value
     */
    public void setTolInstancyFlag(String tolInstancyFlag) {
        this.tolInstancyFlag = tolInstancyFlag;
    }

    /**
     * 工艺序号
     * @return value
     */
    public String getCraftSeq() {
        return craftSeq;
    }

    /**
     * 工艺序号
     * @param craftSeq value
     */
    public void setCraftSeq(String craftSeq) {
        this.craftSeq = craftSeq;
    }

    /**
     * 主制程索引号
     * @return value
     */
    public String getIndexSeq() {
        return indexSeq;
    }

    /**
     * 主制程索引号
     * @param indexSeq value
     */
    public void setIndexSeq(String indexSeq) {
        this.indexSeq = indexSeq;
    }

    /**
     * 成分标准索引号(内控)
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 成分标准索引号(内控)
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * 材质标准索引号(内控)
     * @return value
     */
    public String getPic() {
        return pic;
    }

    /**
     * 材质标准索引号(内控)
     * @param pic value
     */
    public void setPic(String pic) {
        this.pic = pic;
    }

    /**
     * 公差标准索引号(内控)
     * @return value
     */
    public String getSic() {
        return sic;
    }

    /**
     * 公差标准索引号(内控)
     * @param sic value
     */
    public void setSic(String sic) {
        this.sic = sic;
    }

    /**
     * 探伤标准索引号(内控)
     * @return value
     */
    public String getDic() {
        return dic;
    }

    /**
     * 探伤标准索引号(内控)
     * @param dic value
     */
    public void setDic(String dic) {
        this.dic = dic;
    }

    /**
     * 水压标准索引号(内控)
     * @return value
     */
    public String getWic() {
        return wic;
    }

    /**
     * 水压标准索引号(内控)
     * @param wic value
     */
    public void setWic(String wic) {
        this.wic = wic;
    }

    /**
     * 加工标准索引号(内控)
     * @return value
     */
    public String getGic() {
        return gic;
    }

    /**
     * 加工标准索引号(内控)
     * @param gic value
     */
    public void setGic(String gic) {
        this.gic = gic;
    }
    
    public String getCheckNo() {
		return checkNo;
	}

	public void setCheckNo(String checkNo) {
		this.checkNo = checkNo;
	}
	
	public String getDeliveryStateCode() {
		return deliveryStateCode;
	}

	public void setDeliveryStateCode(String deliveryStateCode) {
		this.deliveryStateCode = deliveryStateCode;
	}
	
	public String getDeliveryStateName() {
		return deliveryStateName;
	}

	public void setDeliveryStateName(String deliveryStateName) {
		this.deliveryStateName = deliveryStateName;
	}
	
	public String getLoadJudgeStoveNo() {
		return loadJudgeStoveNo;
	}

	public void setLoadJudgeStoveNo(String loadJudgeStoveNo) {
		this.loadJudgeStoveNo = loadJudgeStoveNo;
	}
	
	public String getLotNoGroup() {
		return lotNoGroup;
	}

	public void setLotNoGroup(String lotNoGroup) {
		this.lotNoGroup = lotNoGroup;
	}
	
	public String getZpMLh() {
		return zpMLh;
	}

	public void setZpMLh(String zpMLh) {
		this.zpMLh = zpMLh;
	}

	public String getZpColl() {
		return zpColl;
	}

	public void setZpColl(String zpColl) {
		this.zpColl = zpColl;
	}
	
	/**
     * 热处理状态
     * @return value
     */
    public String getHttType() {
        return httType;
    }

    /**
     * 热处理状态
     * @param httType value
     */
    public void setHttType(String httType) {
        this.httType = httType;
    }

    /**
     * 最低回火温度
     * @return value
     */
    public String getMinTemp() {
        return minTemp;
    }

    /**
     * 最低回火温度
     * @param minTemp value
     */
    public void setMinTemp(String minTemp) {
        this.minTemp = minTemp;
    }

    /**
     * 热处理工艺制度
     * @return value
     */
    public String getHttTechnology() {
        return httTechnology;
    }

    /**
     * 热处理工艺制度
     * @param httTechnology value
     */
    public void setHttTechnology(String httTechnology) {
        this.httTechnology = httTechnology;
    }

    /**
     * 样管刻槽信息
     * @return value
     */
    public String getNotchInfo() {
        return notchInfo;
    }

    /**
     * 样管刻槽信息
     * @param notchInfo value
     */
    public void setNotchInfo(String notchInfo) {
        this.notchInfo = notchInfo;
    }

    /**
     * 槽长
     * @return value
     */
    public String getNotchLength() {
        return notchLength;
    }

    /**
     * 槽长
     * @param notchLength value
     */
    public void setNotchLength(String notchLength) {
        this.notchLength = notchLength;
    }

    /**
     * 槽宽
     * @return value
     */
    public String getNotchWidth() {
        return notchWidth;
    }

    /**
     * 槽宽
     * @param notchWidth value
     */
    public void setNotchWidth(String notchWidth) {
        this.notchWidth = notchWidth;
    }

    /**
     * 槽深
     * @return value
     */
    public String getNotchDepth() {
        return notchDepth;
    }

    /**
     * 槽深
     * @param notchDepth value
     */
    public void setNotchDepth(String notchDepth) {
        this.notchDepth = notchDepth;
    }

    /**
     * 水压压力PSI
     * @return value
     */
    public String getTestPressure() {
        return testPressure;
    }

    /**
     * 水压压力PSI
     * @param testPressure value
     */
    public void setTestPressure(String testPressure) {
        this.testPressure = testPressure;
    }

    /**
     * 保压时间S
     * @return value
     */
    public String getHoldtimeTime() {
        return holdtimeTime;
    }

    /**
     * 保压时间S
     * @param holdtimeTime value
     */
    public void setHoldtimeTime(String holdtimeTime) {
        this.holdtimeTime = holdtimeTime;
    }

    /**
     * 水压压力MPA
     * @return value
     */
    public String getTestPressureY() {
        return testPressureY;
    }

    /**
     * 水压压力MPA
     * @param testPressureY value
     */
    public void setTestPressureY(String testPressureY) {
        this.testPressureY = testPressureY;
    }
    
    /**
     * 加工水压结果
     * @return value
     */
    public String getMchWatergageResult() {
        return mchWatergageResult;
    }

    /**
     * 加工水压结果
     * @param mchWatergageResult value
     */
    public void setMchWatergageResult(String mchWatergageResult) {
        this.mchWatergageResult = mchWatergageResult;
    }

    /**
     * 加工通径结果
     * @return value
     */
    public String getMchPathResult() {
        return mchPathResult;
    }

    /**
     * 加工通径结果
     * @param mchPathResult value
     */
    public void setMchPathResult(String mchPathResult) {
        this.mchPathResult = mchPathResult;
    }

    /**
     * 加工倒棱结果
     * @return value
     */
    public String getMchChamferingResult() {
        return mchChamferingResult;
    }

    /**
     * 加工倒棱结果
     * @param mchChamferingResult value
     */
    public void setMchChamferingResult(String mchChamferingResult) {
        this.mchChamferingResult = mchChamferingResult;
    }

    /**
     * 加工拧接结果
     * @return value
     */
    public String getMchTwistinglyResult() {
        return mchTwistinglyResult;
    }

    /**
     * 加工拧接结果
     * @param mchTwistinglyResult value
     */
    public void setMchTwistinglyResult(String mchTwistinglyResult) {
        this.mchTwistinglyResult = mchTwistinglyResult;
    }

    /**
     * 加工几何尺寸结果
     * @return value
     */
    public String getMchDimensionsResult() {
        return mchDimensionsResult;
    }

    /**
     * 加工几何尺寸结果
     * @param mchDimensionsResult value
     */
    public void setMchDimensionsResult(String mchDimensionsResult) {
        this.mchDimensionsResult = mchDimensionsResult;
    }

    /**
     * 加工表面质量结果
     * @return value
     */
    public String getMchVisualResult() {
        return mchVisualResult;
    }

    /**
     * 加工表面质量结果
     * @param mchVisualResult value
     */
    public void setMchVisualResult(String mchVisualResult) {
        this.mchVisualResult = mchVisualResult;
    }

    /**
     * 加工螺纹检验结果
     * @return value
     */
    public String getMchThreadInspectionResult() {
        return mchThreadInspectionResult;
    }

    /**
     * 加工螺纹检验结果
     * @param mchThreadInspectionResult value
     */
    public void setMchThreadInspectionResult(String mchThreadInspectionResult) {
        this.mchThreadInspectionResult = mchThreadInspectionResult;
    }

    /**
     * 加工剩磁结果
     * @return value
     */
    public String getMchRemanenceResult() {
        return mchRemanenceResult;
    }

    /**
     * 加工剩磁结果
     * @param mchRemanenceResult value
     */
    public void setMchRemanenceResult(String mchRemanenceResult) {
        this.mchRemanenceResult = mchRemanenceResult;
    }

    /**
     * 加工放射性结果
     * @return value
     */
    public String getMchRadioactivityResult() {
        return mchRadioactivityResult;
    }

    /**
     * 加工放射性结果
     * @param mchRadioactivityResult value
     */
    public void setMchRadioactivityResult(String mchRadioactivityResult) {
        this.mchRadioactivityResult = mchRadioactivityResult;
    }

    /**
     * 加工坡口结果
     * @return value
     */
    public String getMchBevelResult() {
        return mchBevelResult;
    }

    /**
     * 加工坡口结果
     * @param mchBevelResult value
     */
    public void setMchBevelResult(String mchBevelResult) {
        this.mchBevelResult = mchBevelResult;
    }

    /**
     * 坡口角度
     * @return value
     */
    public String getAngleVal() {
        return angleVal;
    }

    /**
     * 坡口角度
     * @param angleVal value
     */
    public void setAngleVal(String angleVal) {
        this.angleVal = angleVal;
    }

    /**
     * 钝边
     * @return value
     */
    public String getEdgeVal() {
        return edgeVal;
    }

    /**
     * 钝边
     * @param edgeVal value
     */
    public void setEdgeVal(String edgeVal) {
        this.edgeVal = edgeVal;
    }
    
    public String getHeatPlanNo() {
		return heatPlanNo;
	}

	public void setHeatPlanNo(String heatPlanNo) {
		this.heatPlanNo = heatPlanNo;
	}
	
	public String getTestingStandar() {
		return testingStandar;
	}

	public void setTestingStandar(String testingStandar) {
		this.testingStandar = testingStandar;
	}
	
	public String getZbsFlag() {
		return zbsFlag;
	}

	public void setZbsFlag(String zbsFlag) {
		this.zbsFlag = zbsFlag;
	}
	
	/**
     * 通径头最小尺寸
     * @return value
     */
    public String getDriftModelMin() {
        return driftModelMin;
    }

    /**
     * 通径头最小尺寸
     * @param driftModelMin value
     */
    public void setDriftModelMin(String driftModelMin) {
        this.driftModelMin = driftModelMin;
    }
    
    

    public String getDriftModelMin2() {
		return driftModelMin2;
	}

	public void setDriftModelMin2(String driftModelMin2) {
		this.driftModelMin2 = driftModelMin2;
	}
	


	public String getDriftModelLen() {
		return driftModelLen;
	}

	public void setDriftModelLen(String driftModelLen) {
		this.driftModelLen = driftModelLen;
	}

	public String getDriftModelLen2() {
		return driftModelLen2;
	}

	public void setDriftModelLen2(String driftModelLen2) {
		this.driftModelLen2 = driftModelLen2;
	}

	/**
     * 测量-端部
     * @return value
     */
    public String getMeasuredEndPart() {
        return measuredEndPart;
    }

    /**
     * 测量-端部
     * @param measuredEndPart value
     */
    public void setMeasuredEndPart(String measuredEndPart) {
        this.measuredEndPart = measuredEndPart;
    }

    /**
     * 测量-中部
     * @return value
     */
    public String getMeasuredMiddlePart() {
        return measuredMiddlePart;
    }

    /**
     * 测量-中部
     * @param measuredMiddlePart value
     */
    public void setMeasuredMiddlePart(String measuredMiddlePart) {
        this.measuredMiddlePart = measuredMiddlePart;
    }

    /**
     * 测量-尾部
     * @return value
     */
    public String getMeasuredTailPart() {
        return measuredTailPart;
    }

    /**
     * 测量-尾部
     * @param measuredTailPart value
     */
    public void setMeasuredTailPart(String measuredTailPart) {
        this.measuredTailPart = measuredTailPart;
    }
    
    public String getJudgeFileMemo() {
		return judgeFileMemo;
	}

	public void setJudgeFileMemo(String judgeFileMemo) {
		this.judgeFileMemo = judgeFileMemo;
	}
	
	public String getZcJudgeCondition() {
		return zcJudgeCondition;
	}

	public void setZcJudgeCondition(String zcJudgeCondition) {
		this.zcJudgeCondition = zcJudgeCondition;
	}
	
	public String getZbsId() {
		return zbsId;
	}

	public void setZbsId(String zbsId) {
		this.zbsId = zbsId;
	}
	
	public String getProcessDesc() {
		return processDesc;
	}

	public void setProcessDesc(String processDesc) {
		this.processDesc = processDesc;
	}
	
	public String getLikuProcessCode() {
		return likuProcessCode;
	}

	public void setLikuProcessCode(String likuProcessCode) {
		this.likuProcessCode = likuProcessCode;
	}

    public String getUpperHeatplanId() {
        return upperHeatplanId;
    }

    public void setUpperHeatplanId(String upperHeatplanId) {
        this.upperHeatplanId = upperHeatplanId;
    }

    public String getLoadBatchNo() {
        return loadBatchNo;
    }

    public void setLoadBatchNo(String loadBatchNo) {
        this.loadBatchNo = loadBatchNo;
    }

    public String getZzbFlag() {
        return zzbFlag;
    }

    public void setZzbFlag(String zzbFlag) {
        this.zzbFlag = zzbFlag;
    }

    public String getProOrdLnDlyPk() {
        return proOrdLnDlyPk;
    }

    public void setProOrdLnDlyPk(String proOrdLnDlyPk) {
        this.proOrdLnDlyPk = proOrdLnDlyPk;
    }
}
